@import "~scss/variables";
.swag-guided-shopping-appointment-urls-container {
    background-color: $color-gray-50;
    padding: 1rem;
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    .swag-guided-shopping-appointment-urls-label {
        text-transform: capitalize;
        font-size: 14px;
        font-weight: 500;
        color: $color-darkgray-700;
    }
    .swag-guided-shopping-appointment-urls-link {
        font-size: 14px;
        font-weight: 500;
        text-decoration: none !important;
        margin-right: 4px;
        &:after {
            content: none !important;
        }
    }
}